Resource Validation
Get resource validation result
Retrieves the result of an asynchronous resource validation operation initiated via POST /v1/projects/{projectId}/resource-validations. Returns 200 OK with the aggregated result when the operation has completed, 202 Accepted while the operation is still pending, or 404 if no operation with the supplied ID is known to this account.
GET
Get resource validation result
Path Parameters
Response
Validation result available
The result of a resource validation request.